Follow

10/31/2017 - ZenPack Release: Solaris 2.5.1

Version 2.5.1 of the Solaris ZenPack (ZenPacks.zenoss.SolarisMonitor) has been released.

This release is compatible with Zenoss versions 4.2.x - 5.3.x, and has no additional requirements.

The following changes have been made since the previous release: 2.5.0.

  • Fix error when modeling non-global Solaris zone (ZPS-1941)
  • Fix disk utilization threshold on Filesystem components (ZPS-1981)
  • Fix IndexError: list index out of range in iostat modeler (ZPS-1726)

Detailed information on this ZenPack is available from the ZenPack Catalog.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk